﻿@charset "utf-8";

body {
	background: url(../common/img/bg.gif);
}

/* --------------------------------------- */
/* wrapperエリア #
/* --------------------------------------- */

.top_heading {
	margin-bottom: 8px;
	padding-left: 16px;
	font-family: 'Arial Black', 'Oswald', sans-serif;
	font-size: 48px;
	font-weight: bold;
	line-height: 1.6em;
}


.top_heading a:link {
	text-decoration: none;
	color: #5a4840;
}

.top_heading a:visited {
	text-decoration: none;
	color: #5a4840;
	/* color: #5a4840; */
}

.top_heading a:hover {
	text-decoration: none;
	color: #5a4840;
}


#top_contents01 {
	overflow: hidden;
	padding-bottom: 24px;
	margin-bottom: 32px;
	border-bottom: dotted 1px #cccccc;
}

#top_contents01 :after {
	content: "";
	clear: both ;
	display: block;
}


.kye_left {
	float: left;
	width: 380px;
	padding: 0 16px;
}

.kye_left__tit {
	margin-bottom: 32px;
	padding-left: 8px;
	font-family: 'Arial Black', 'Oswald', sans-serif;
	font-size: 72px;
	color: #5a4840;
	font-weight: bold;
	line-height: 1.6em;
}

.kye_left__text {
	margin-bottom: 32px;
	padding-left: 8px;
	line-height: 1.8em;
}

.kye_right {
	margin: 48px 0 0 40px;
	float:left;
	height: 279px;
	position: relative;
	width: 307px;
}

.pc_depth {
	background: linear-gradient(#777777, #a8a8a8);
	border-radius: 10px;
	height: 238px;
	left: 0px;
	position: absolute;
	width: 314px;
}


.pc_head {
	background-color: #333;
	background: linear-gradient(45deg, #333, #333 70%, #555);
	border-radius: 9.7px 9.7px 0 0;
	height: 204px;
	left: 1px;
	top: 1px;
	position: absolute;
	width: 312px;
}

.pc_head__frame {
	background: linear-gradient(#161616, #999999);
	height: 172px;
	width: 280px;
	left: 17px;
	top: 17px;
	position: absolute;
}

.pc_head__display {
	background-color: #dddddd;
	height: 168px;
	left: 2px;
	position: absolute;
	top: 2px;
	width: 276px;
}

.pc_head__display img {
	position: absolute;
	left: 0px;
}

.pc_head__under {
	background-color: #bbbbbb;
	background: linear-gradient(90deg, #999, #aaa 50%, #bbb);
	border-top: 2px solid #1f1f1f;
	border-radius: 0 0 9.7px 9.7px;
	height: 32px;
	left: 0px;
	position: absolute;
	top: 202px;
	width: 312px;
}

.pc_head__light {
	background-color: #78fc84;
	border-radius: 4px;
	height: 4px;
	left: 272px;
	position: absolute;
	top: 216px;
	width: 4px;
}

.pc_foot {
	left: 113px;
	position: absolute;
	top: 237px;
	background: url(../img/pc_foot.png) no-repeat;
	width: 86px;
}

#slideshow {
	list-style-type: none;
	pointer-events: none;
	position: relative;
}

#slideshow > li {
	opacity: 0;
	position: absolute;
	transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	-ms-transition: opacity 1s;
}

#slideshow > li.current {
	opacity: 1;
}




.ball {
	height: 246px;
	line-height: 246px;
	margin: 0;
	position: fixed;
	text-align: center;
	transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	width: 246px;
}


#top_contents02 :after {
	content: "";
	clear: both ;
	display: block;
}

.cont02__box {
	width: 792px;
	list-style-type: none;
	clear: both;
	border-bottom: dotted 1px #cccccc;
	margin-bottom: 27px;
}

.cont02__box li {
	height: 213px;
	margin-bottom: 24px;
	float: left;
	overflow: hidden;
}

.box__img {
	width: 212px;
	margin-right: 27px;
}

.box__speech {
	background: url(../img/speech.png) no-repeat;
	width: 280px;
	margin-right: 27px;
}

.box__skill {
	width: 246px;
	margin-right: 0px;
}



.speech__text {
	padding: 24px 16px 20px 52px;
}

.skill__text {
	padding: 24px 8px 0 8px;
	line-height: 1.6em;
}

.skill__text p {
	margin-bottom: 16px;
}



#top_contents03 {
	width: 792px;
	margin-bottom: 24px;
	clear: both;
}

.works {
	width: 819px;
	list-style-type: none;
	clear: both;
}

.works li {
	width: 246px;
	height: 260px;
	margin-bottom: 27px;
	margin-right: 27px;
	border-bottom: dotted 1px #cccccc;
	padding-bottom: 8px;
	float: left;
	overflow: hidden;
}
.works li:last-child {
	margin-right: 0px;
}

.works__img {
	width: 244px;
	border: 1px solid #ccc;
}
.works__detail {
	padding: 8px;
	line-height: 1.6em;
}

.works__tit {
	padding: 5px 0;
}
.works__tit a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.to_list_about {
	float: right;
	margin: 0 24px 40px 0;

}
.to_list_about:hover {
	background: url(../sitemap/img/icon_arrow3.gif) no-repeat left 0.3em;
	padding-left: 16px;
}

.to_list_works {
	float: right;
	margin: 0 24px 40px 0;
}

.to_list_works:hover {
	background: url(../sitemap/img/icon_arrow2.gif) no-repeat left 0.3em;
	padding-left: 16px;
}

